## appstream-validate appstream-validate — Validate AppStream metadata |

## Synopsis

`appstream-validate` [`XMLFILE`]

## Description

This manual page documents briefly the appstream-validate command.

appstream-validate validates AppStream metadata. It is able to handle both XML metadata types described in the AppStream specifications, for distributions and upstream projects.

The filetype which should be validated is determined automatically.

For more information about the AppStream project and the other components which are part of it, take a look at the AppStream pages at Freedesktop.org.

## Options

`--version` | Display version number of appstream-validate
`--verbose` | Switch to verbose mode

## See Also

appstream-index (1).

## AUTHOR

This manual page was written by Matthias Klumpp `<matthias@tenstral.net>`.